Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 886025 - [abrt] gnome-shell-3.4.1-6.fc17: get_obj_key: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.4.1-6.fc17: get_obj_key: Process /usr/bin/gnome-shell wa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7b4be5546775ea33a7241c9a389...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-11 10:40 UTC by Jason Herring
Modified: 2013-08-01 07:30 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 07:29:57 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (110 bytes, text/plain)
2012-12-11 10:40 UTC, Jason Herring
no flags Details
File: environ (1.49 KB, text/plain)
2012-12-11 10:40 UTC, Jason Herring
no flags Details
File: backtrace (31.61 KB, text/plain)
2012-12-11 10:40 UTC, Jason Herring
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-11 10:40 UTC, Jason Herring
no flags Details
File: cgroup (126 bytes, text/plain)
2012-12-11 10:40 UTC, Jason Herring
no flags Details
File: smolt_data (3.66 KB, text/plain)
2012-12-11 10:40 UTC, Jason Herring
no flags Details
File: xsession_errors (386 bytes, text/plain)
2012-12-11 10:40 UTC, Jason Herring
no flags Details
File: executable (20 bytes, text/plain)
2012-12-11 10:40 UTC, Jason Herring
no flags Details
File: maps (106.76 KB, text/plain)
2012-12-11 10:40 UTC, Jason Herring
no flags Details
File: dso_list (21.83 KB, text/plain)
2012-12-11 10:40 UTC, Jason Herring
no flags Details
File: build_ids (6.97 KB, text/plain)
2012-12-11 10:40 UTC, Jason Herring
no flags Details
File: var_log_messages (434 bytes, text/plain)
2012-12-11 10:40 UTC, Jason Herring
no flags Details
File: open_fds (2.58 KB, text/plain)
2012-12-11 10:40 UTC, Jason Herring
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2012-12-11 10:40 UTC, Jason Herring
no flags Details

Description Jason Herring 2012-12-11 10:40:33 UTC
Description of problem:
Closing GIMP

Version-Release number of selected component:
gnome-shell-3.4.1-6.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: get_obj_key
kernel:         3.6.9-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (1 frames)
: #0 get_obj_key at gi/object.c:1723

Comment 1 Jason Herring 2012-12-11 10:40:36 UTC
Created attachment 661355 [details]
File: core_backtrace

Comment 2 Jason Herring 2012-12-11 10:40:37 UTC
Created attachment 661356 [details]
File: environ

Comment 3 Jason Herring 2012-12-11 10:40:39 UTC
Created attachment 661357 [details]
File: backtrace

Comment 4 Jason Herring 2012-12-11 10:40:40 UTC
Created attachment 661358 [details]
File: limits

Comment 5 Jason Herring 2012-12-11 10:40:42 UTC
Created attachment 661359 [details]
File: cgroup

Comment 6 Jason Herring 2012-12-11 10:40:43 UTC
Created attachment 661360 [details]
File: smolt_data

Comment 7 Jason Herring 2012-12-11 10:40:45 UTC
Created attachment 661361 [details]
File: xsession_errors

Comment 8 Jason Herring 2012-12-11 10:40:46 UTC
Created attachment 661362 [details]
File: executable

Comment 9 Jason Herring 2012-12-11 10:40:48 UTC
Created attachment 661363 [details]
File: maps

Comment 10 Jason Herring 2012-12-11 10:40:49 UTC
Created attachment 661364 [details]
File: dso_list

Comment 11 Jason Herring 2012-12-11 10:40:51 UTC
Created attachment 661365 [details]
File: build_ids

Comment 12 Jason Herring 2012-12-11 10:40:52 UTC
Created attachment 661366 [details]
File: var_log_messages

Comment 13 Jason Herring 2012-12-11 10:40:54 UTC
Created attachment 661367 [details]
File: open_fds

Comment 14 Jason Herring 2012-12-11 10:40:55 UTC
Created attachment 661368 [details]
File: proc_pid_status

Comment 15 Fedora End Of Life 2013-07-04 02:07:10 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2013-08-01 07:30:02 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.